Subject: Re: Re: Problem with signing in #Ref 20231104003010837
From: Marian Skalsky <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 15 Nov 2023 09:53:36 +0100

Hi Kyle,

Thank you.

However, you have probably not solved the root cause of the problem, which
is that I didn't receive any email to confirm my account. I tried it
several times, but no email was received. I checked all my email folders
including spam. Just to let you know.

m.

On Tue, Nov 14, 2023 at 4:39 PM [email-masked] <
[email-masked]> wrote:

> Hello Marian-
>
>
> Thank you for your email. Upon furthter investigation, we have found out
> that the account was inactive, which is the reason why you cannot log in to
> the account. We have reactivated your account, you can now log in and
> browse in the Designer Living website.
>
>
> Sincerely,
>
> Kyle
>
> Designer Living
>
> [email-masked]
>
>
> ===============================================================================
>
>
> Sent from a mobile phone
>
>
> Dňa 13. 11. 2023 o 19:52 užívateľ Marian Skalsky
>
> Hello there. This is pretty weird I’m unable to register and buy goods…
> week after my report. This is totally unprofessional. m.
>
> Sent from a mobile phone
>
>
> Dňa 8. 11. 2023 o 17:01 užívateľ Marian Skalsky
>
> Marian Skalsky
>
> [email-masked] (the address from this email)
>
> +42190573651
>
> I’m trying to buy this lamp here
> https://www.designerliving.com/products/510-design/macey-geometric-ceramic-table-lamp/b153/14413#!id/784409
>
>
> m.
>
>
> Sent from a mobile phone
>
>
> Dňa 6. 11. 2023 o 22:03 užívateľ [email-masked] napísal:
>
> 
>
> Hello-
>
>
> Thank you for your email. Can you provide us your full name, email
> address, phone number and the website you are trying to register so that we
> can check it here in our system? Thanks!
>
>
> Sincerely,
>
> Kyle
>
> Designer Living
>
> [email-masked]
>
>
> ===============================================================================
>
>
> Hi. I’m trying to buy the following lamp. I tried to register but the
> confirmation email was not sent to me and my account is still inactivated
> and I can’t log in and buy the item 🤦‍♂️🤦‍♂️🤦‍♂️
>
>
> I tried to get the activation email several times. My email works well and
> the email is not in spam either.
>
>
> What should I do?
>
>
> <https://www.designerliving.com/products/510-design/macey-geometric-ceramic-table-lamp/b153/14413#!id/784409>
> Macey Geometric Ceramic Table Lampdesignerliving.com
>
>
>
> Indeed ability to buy as guest wold be helpful too.
>
>
> Thanks,
>
> m.
>
> Sent from a mobile phone
>
>